$color__font_main: #4E4E4E;
$color__font_hover: #57A4A4;
$color__font_post-text: #5C5C5C;
$color__font_footer-title: #FEFEFE;
$color__font_footer-main:  #B9B9B9;
$bgc__link: #F5F5F5;
$bgc__link_hover: #E5E5E5;
$bgc__instagram-shots: #f4f4f4;
$color__contact-item-border_rss: #F8902E;
$color__contact-item-border_facebook: #39599F;
$color__contact-item-border_twitter: #45B0E3;
$color__contact-item-border_dribbble: #D97AB0;
$color__contact-item-border_pinterest: #CC212C;
